uuid: d5260ccc-c3e9-466b-b4be-0f8c0f6b6fbb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: u7OxrscEED35iDR3R0akmw7QNvBSMEPJXFtKP57qBh8
id: image
label: Image
description: 'Use local images for reusable media.'
source: image
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_image
field_map: {  }
